@charset "utf-8";
@import url(http://cdn.jsdelivr.net/font-nanum/1.0/nanumbarungothic/nanumbarungothic.css);
@font-face {
	font-family:ng;
	font-style:normal;
	font-weight:400;
	src:url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.eot);
	src:local(¡Ø),
	url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
	url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.woff2) format('x-woff2'),
	url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.woff) format('woff'),
	url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.ttf) format('truetype')
}
@font-face {
	font-family:ng;
	font-style:normal;
	font-weight:700;
	src:url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.eot);
	src:local(¡Ø),
	url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
	url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.woff2) format('x-woff2'),
	url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.woff) format('woff'),
	url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.ttf) format('truetype')
}
@font-face {
	font-family:ng;
	font-style:normal;
	font-weight:800;
	src:url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.eot);
	src:local(¡Ø),
	url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.eot?#iefix) format('embedded-opentype'),
	url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.woff2) format('x-woff2'),
	url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.woff) format('woff'),
	url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.ttf) format('truetype')
}

/* Default
--------------------------------------------------------*/

body,html { margin:0; padding:0; width:100%; height:auto;}
body,button,dd,dl,dt,fieldset,form,hr,input,legend,li,ol,p,select,table,td,textarea,th,ul {
	font-family: Nanum Barun Gothic,'Apple SD »êµ¹°íµñ Neo','Apple SD Gothic Neo','³ª´®°íµñ',NanumGothic,ng,'¸¼Àº °íµñ','Malgun Gothic',sans-serif!important;
	color: #333; font-weight: 400;
}
body { 
	position: relative;
	background-color:#fff;
	padding:0;
	font-size:14px;
	line-height:1.6;
}

h1,h2,h3,h4,h5,h6 { font-weight:700;}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6,a {
	color: #333; line-height: 1.6;
	font-family: Open Sans,Nanum Barun Gothic,"Apple SD »êµ¹°íµñ Neo",Apple SD Gothic Neo,"³ª´®°íµñ",NanumGothic,ng,"¸¼Àº °íµñ",Malgun Gothic,sans-serif!important;
}
.h1 { font-size:26px;}
.h2 { font-size:22px;}
.h3 { font-size:18px;}
.h4 { font-size:16px;}
.h5 { font-size:15px;}
.h6 { font-size:13px;}
.h1,.h2,.h3,.h4,.h5,.h6 { margin-top:0;}

.mt-20 { margin-top:20px;}
.mt-30 { margin-top:30px;}
.mb-10 { margin-bottom:10px;}
.mb-20 { margin-bottom:20px;}
.mb-30 { margin-bottom:30px;}
.mb-40 { margin-bottom:40px;}
.mb-50 { margin-bottom:50px;}
.mb-60 { margin-bottom:60px;}
.mb-70 { margin-bottom:70px;}
.mb-80 { margin-bottom:80px;}

a, a:active, a:focus, a:hover {
	text-decoration:none;
	outline:0;
	-webkit-transition:all .2s ease 0s;
	-moz-transition:all .2s ease 0s;
	-o-transition:all .2s ease 0s;
	-ms-transition:all .2s ease 0s;
	transition:all .2s ease 0s;
}
a { color:#333;}
::-moz-selection { background:#44B39E; color:#fff;}
::selection { background:#44B39E; color:#fff;}

.display-table { display:table ;width:100%;}
.table-cell { display: table-cell; vertical-align: middle;}
.radius-none { border-radius:0;}

.line-point-top { position:relative; padding-top:10px;}
.line-point-bottom { position:relative; padding-bottom:20px;}
.line-point-bottom:after,
.line-point-top:before {
	display:block;
	content:'';
	position:absolute;
	left:0;
	background-color:#ddd;
	-webkit-transition:all .5s cubic-bezier(.3,.61,.355,1);
	-moz-transition:all .5s cubic-bezier(.3,.61,.355,1);
	-o-transition:all .5s cubic-bezier(.3,.61,.355,1);
	transition:all .3s cubic-bezier(.3,.61,.355,1);
}
.line-point-top:before { top:0; width:1em; height:2px;}
.line-point-bottom:after { bottom:0; width:2em; height:1px;}
.line-bottom { position:relative; padding-bottom:10px; margin-bottom:15px; border-bottom:1px solid #666;}
.line-span span{ display:inline-block; padding-bottom:10px; margin-bottom:-1px; border-bottom:1px solid #fff;}
.line-bottom.line-span { padding-bottom:0;}
.line-circle span { display:inline-block; position:relative; bottom:-1px;}
.line-circle span:after { 
	content:"";
	display:block;
	position:absolute; 
	left:0;
	bottom:-13px;
	width:8px;
	height:8px;
	background-color:#fff;
	border:1px solid #ddd;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-o-border-radius:50%;
	border-radius:50%;
}
.line-bottom .line-middle { border-bottom:0;}
.line-middle:after { 
	display:block;
	content:'';
	position:absolute;
	left:0;
	top:10px;
	width:100%;
	border-bottom:1px solid #ddd;
}
.line-middle span { position:relative; padding-right:10px; background-color:#fff; z-index:1;}
.line-middle span.text-right { padding-left:10px;}
.line-middle.text-center span{ padding-left:10px; padding-right:10px;}

.btn-kso { 
	display:inline-block; 
	padding:11px 23px;
	font-size:13px;
	font-weight:700;
	color:#fff; 
	background-color:#34495e; 
	border:0; 
	border-radius:2px;
}
.btn-kso:hover { 
	color:#fff;
	background-color:#273645;
}
.btn-small { padding:8px 18px; font-size:12px;}
.btn-large { padding:13px 28px; font-size:14px;}
.btn-xlarge { padding:15px 40px; font-size:16px;}
.btn-radius-0 { border-radius:0;}
.btn-line { background:0 0; color:#273645; border:1px solid #273645; border-radius:0;}
.btn-color-b{background-color:#3498db}
.btn-color-r{background-color:#e64c66}
.btn-color-g{background-color:#1abc9c}
.btn-color-s{background-color:#bdc3c7}

#login-alert, .btn-kso, .scroll-top, .skip>a { text-align:center;}
#login-alert .alert, .skip { margin:0;}
.skip>a:focus { height:auto;}
.kso-enigma,.skip>a { height:0; overflow:hidden;}
.skip>a { display:block; line-height:28px;}
#login-alert { position:fixed; left:0; padding:0; width:100%; background-color:rgba(59,61,66,.61); z-index:100;}
#login-alert .alert>p,#login-alert .alert>ul { color:#fff;}
#login-alert .close { top:1px;float:none;}
.fixed-content { position:relative; margin-left:auto; margin-right:auto;}
.fixed-row { margin-right:0; margin-left:0;}
.kso-enigma { display:none; position:absolute; top:0; left:0; width:0; padding:0; font-size:0; line-height:0;}
.scroll-top { display:none; position:fixed; right:20px; bottom:200px; z-index:999; width:40px; height:40px; font-size:18px; color:#011c2c; background-color:#eee; border-radius:3px}
.scroll-top:hover { background-color:#2c3e50; color:#fff; text-decoration:none; border-radius:50%;}
.scroll-top i { line-height:40px;}

#kso-container.header-space { padding-top:80px !important;}
.kso-promotion, .parallaxer { position:relative;}

@keyframes rotate { 
	0%{transform:rotate(0)}
	100%{transform:rotate(360deg)}
}
.kso-player { 
	background-color:#181818; 
	background-image:url(../img/loading.gif);
	background-repeat:no-repeat;
	background-position:center center;
}
.parallaxer { display:block; min-height:100px; width:100%; background-color:#222; overflow:hidden;}
.parallaxer img { display:none;}
.parallaxer img:first-child { 
	display:block;
	position:absolute;
	left:50%;
	bottom:0;
	min-width:100%;
	min-height:100%;
	opacity:0;
	-webkit-transition:opacity 250ms ease-out;
	-moz-transition:opacity 250ms ease-out;
	-o-transition:opacity 250ms ease-out;
	transition:opacity 250ms ease-out;
}
.parallaxer-not-supported { display:none;}
.bg-transparent { position:absolute; left:0; top:0; right:0; bottom:0; width:100%; height:100%; background-color:rgba(0,0,0,.25);}
.submenu-horizontal { margin-top:-40px;}
.submenu-md { font-size:13px;}
.submenu-xs { padding-top:30px;}
.submenu-md .nav-pills>li+li { margin:0;}
.submenu-md .nav-pills>li>a { border-radius:0;}
.submenu-md .nav-pills>li.active>a,.submenu-md .nav-pills>li.active>a:focus,.submenu-md .nav-pills>li.active>a:hover { color:#444; background-color:#eee;}
.bread-crumb-submenu a,.bread-crumb-top a { display:inline-block; font-size:13px;}
.bread-crumb-submenu a { padding:10px 0;}
.aside .side-nav { margin-bottom:30px;}
.aside .side-nav .list-group-item { margin-bottom:0; padding-left:3px; font-size:13px; border:0; border-bottom:1px solid #f2f2f2;}
.aside .side-nav .list-group-item:hover { background:0 0;}
.aside .side-nav .list-group-item.on {color:#333;}
.relative { position:relative;}
#spot input,
.kso-wrapper .board .iText,.kso-wrapper .xm input,
.localNavigation li a,
.localNavigation li.on a,
.x input[type=color],
.x input[type=date],
.x input[type=datetime-local],
.x input[type=datetime],
.x input[type=email],
.x input[type=month],
.x input[type=number],
.x input[type=password],
.x input[type=search],
.x input[type=tel],
.x input[type=text],
.x input[type=time],
.x input[type=url],
.x input[type=week] {
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
}
.x .x_input-append a.x_add-on, .x .x_input-prepend a.x_add-on { min-width:26px!important; height:26px!important;}
.localNavigation li a { font-size:12px;}
.extraVarsList tr td a span { padding:0; background:0 0; border-color:transparent;}
.extraVarsList tr td a span.cke_button_label { display:none;}
.cke_combo_open { display:inline-block!important;}
.cke_combo_arrow { border-left:3px solid transparent!important; border-right:3px solid transparent!important; border-top:3px solid #474747!important;}
.xe-widget-wrapper .icon>img { display:inline; width:auto;}
nav.navbar.bootsnav.no-background { background-color:transparent;}

@media (min-width:768px) { 
	.padding-none { padding-left:0; padding-right:0;}
}
@media (min-width:992px) {
	.fixed-content { padding-left:50px; padding-right:50px;}
}
@media (max-width:991px) {
	.mb-sm-20 { margin-bottom:20px;}
	.mb-sm-30 { margin-bottom:30px;}
	.mb-sm-40 { margin-bottom:40px;}
}


/* header
--------------------------------------------------------*/
.kso-wrapper .fixed-bar {position:fixed;top:0;bottom:0;background-color: #fff;z-index: 8;}
.kso-wrapper .left-space {left:0;}
.kso-wrapper .right-space {right:0;}
nav.navbar.bootsnav .navbar-brand .side-logo { height:60px;}

.kso-wrapper .left-space .social-left {
    position: absolute;top: 50%;left: 0;
    margin-top: -20px;width: 50px;height: 40px;
    text-align: center;
}
.kso-wrapper .left-space .social-left>.block {position: relative;width: 50px;height: 40px;}
.kso-wrapper .left-space .social-left>.block>.line {
    position: absolute;top: 0;left: 50%;
    width: 1px;height: 40px;
    background-color: #ccc;
}
.kso-wrapper .left-space .social-left>.block>span.title {
    position: absolute;left: -10px;top: -60px;
    font-size: 12px;font-weight: 700;letter-spacing: 1px;
    color: #333;
    white-space: nowrap;
    -ms-transform: rotate(-90deg); 
    -webkit-transform: rotate(-90deg); 
    transform: rotate(-90deg);    
}
.kso-wrapper .left-space .social-left>.block>span.so {
    position: absolute;left: 0;top: 50px;width: 50px;
}

/*  ¸ÞÀÎ ½½¶óÀÌ´õ
--------------------------------------------------------*/
#slider_owl .item-slide { height:500px; width:100%;}
.item-caption h1 {font-size: 50px;color: #fff;}
.item-caption>h4 {font-size: 18px;color: #fff;}
.item-caption .btn-line { color:#ffd300; border-color:#ffd300; border-width:2px;}
.item-caption .btn-line:hover { color:#333;}

/* video caption */
.player-caption {position: absolute;left: 0;top: 0;width: 100%;z-index: 1;}
.player-caption>.item-caption {
    position: absolute;left: 50%;top: 35%;
    margin-left: -30%;width: 60%;
    text-align: center;
}
.player-caption>.item-caption>h1 {font-size: 50px;font-weight: normal;margin-top: 0;}
.player-caption>.item-caption>h4 {font-size: 20px;font-weight: normal;}


/* section
--------------------------------------------------------*/
.kso-section { padding-top: 60px; padding-bottom: 60px;}
.kso-section h1,.kso-section h2,.kso-section h3 { margin-top: 0;}

/* °¢ ¼½¼Ç Á¦¸ñ */
.section-header { position:relative; margin-top:0; margin-bottom:40px; font-size: 36px; font-weight:normal; text-align:center;}
.kso-parallaxer .section-header {color: #fff;}
.kso-parallaxer .section-header:before,
.kso-parallaxer .section-header:after {background-color: #fff;}
.kso-section-about .h2 { margin-top:0; margin-bottom:20px; font-size:26px; font-weight:800; line-height: 1.4; color: #333;}

/* teaser */
.teaser-box {padding-top: 30px;padding-left: 40px;}
.teaser-box>span {position: absolute;left: 0;top: 0;font-size: 60px;line-height: 1;color: #eaeaea;}
.teaser-box>h5>i {padding: 3px 2px 3px 5px;}
.kso-section-teaser { color:#999;}
.kso-section-teaser a { color:#fff;}

/* grid-box */
.kso-section-block .row>div[class*="col-"] .grid-box figure  {/*height: 50vh;*/}
.kso-section-block .column-summary {padding: 3em 4em;}
.kso-section-block .column-summary,
.kso-section-block .column-summary h2 {color: #fff;}
.kso-section-block .column-summary h2.line-point-bottom {margin-bottom: 20px;}
.kso-section-block .column-summary:hover h2.line-point-bottom:after {width: 3em;}

.grid-box {overflow: hidden;}
.grid-box figure {position: relative;}
.grid-box figure figcaption {
    position: absolute;left: 0;top: auto;right: 0;bottom: 0;
    padding: 2em 2em;z-index: 1;
}
.grid-box figure figcaption h3,
.grid-box figure figcaption h2,
.grid-box figure figcaption p {
    position: relative;color: #fff;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.grid-box figure figcaption h2 {
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
.grid-box figure figcaption h3,
.grid-box figure figcaption>p {bottom: 0;margin-top: 0;}
.grid-box figure figcaption h2:before {
    content: '';position: absolute;left: 0;top: -8px;
    width: 30px;height: 1px;margin-left: 0;
    background-color: #fff;
}
.grid-box figure:after {
    content: '';position: absolute;left: 0;top: 0;
    width: 100%;height: 100%;
    background-color: #111;
    opacity: .4;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.grid-box figure>img {   
    display: block;width: 100%;
    -webkit-transition: all 8s linear;
    -o-transition: all 8s linear;
    transition: all 8s linear;
}
.grid-box figure .btn-zoom {
    position: absolute;left: 50%;top: 50%;
    padding: 2em;margin: -3em;width: 6em;height: 6em;
    color: #fff;background-color: rgba(0,0,0,0.6);
    border-radius: 50%;
    opacity: 0;
    -webkit-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
    -webkit-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
}
.grid-box figure figcaption>.btn-zoom>i {color: #fff;}
.grid-box:hover figure:after {opacity: 0;}
.grid-box:hover figure>img {-webkit-transform: scale(1.4);transform: scale(1.4);}
.grid-box:hover figure figcaption h3,
.grid-box:hover figure figcaption>p {bottom: 30px;opacity: 0;}
.grid-box:hover figure figcaption h2 {letter-spacing: .5em;white-space: nowrap;opacity: 0;}
.grid-box:hover figure .btn-zoom {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

.line-box {position: relative;}
.line-box:after {
    display: block;content: '';
    position: absolute;left: 3em;top: 3em;
    width: 100%;height: 100%;
    border: 10px solid #f2f2f2;
    z-index: -1;
}

.line-head-left { padding: 1em 1em; margin-top:0; border-left: 10px solid #f2f2f2;}

/* ico item */
.ico-item {margin-bottom: 50px;padding-left: 60px;}
.ico-item>i {position: absolute;left: 15px;top: 3px;}
.ico-item>h4 {margin-top: 0;}

/* parallaxer */
.parallaxer .btn-line { margin-left:auto; margin-right:auto; color: #fff; border-color: #fff;}
.parallaxer h2,.parallaxer h3,.parallaxer {color: #fff;}
#video-gallery i {color: #fff;}


/* °¢ ¼½¼Ç »óÇÏ ¿©¹é
--------------------------------------------------------*/
.kso-section-teaser {padding-top: 60px;padding-bottom: 60px} /* ¼½¼Ç Æ¼Á® */
.kso-section-about {padding-top: 100px;padding-bottom: 100px} /* ¼½¼Ç ¾î¹Ù¿ô */
.kso-section-block {padding-top: 0px;padding-bottom: 0px;} /* ¼½¼Ç ºí·° */
.kso-section-service {padding-top: 100px;padding-bottom: 100px} /* ¼½¼Ç ¼­ºñ½º */
.kso-parallaxer {padding-top: 80px;padding-bottom: 80px} /* ÆÐ·²·¢½º ¼½¼Ç */
.kso-section-info {padding-top: 80px;padding-bottom: 80px} /* ¼½¼Ç ÀÎÆ÷ */
.kso-section-post {padding-top: 60px;padding-bottom: 40px} /* ¼½¼Ç Æ÷½ºÆ® */


/* ¼­ºê
--------------------------------------------------------*/
.sub-header { background-color:#222;} /* ¼­ºê Çì´õ */
.sub-header .sub-header-caption h1, /* ¼­ºê Çì´õ ÆùÆ® */
.sub-header .sub-header-caption h1>small,
.sub-header .bread-crumb-top a { color:#fff;}  /* ¼­ºê Çì´õ ÇöÀçÀ§Ä¡ ÆùÆ® */
.sub-header .sub-header-caption { text-align:center;}
.sub-header .sub-header-caption h1 { line-height:1.4;}
.sub-header .sub-header-caption h1>small { font-size:60%;}
.submenu-md>ul {display: table;float: none;margin: 0 auto;}
.submenu-md .nav>li>a:focus, 
.submenu-md .nav>li>a:hover,
.submenu-md .nav-pills>li.active>a, 
.submenu-md .nav-pills>li.active>a:focus, 
.submenu-md .nav-pills>li.active>a:hover {background-color: transparent;}
.submenu-md .nav-pills>li>a:after {
    display: block;content: '';
    position: absolute;left: 0px;top: 50%;
    margin-top: -7px;width: 1px;height: 14px;
    background-color: #ccc;
    transform: rotate(30deg);
}
.submenu-md .nav-pills>li:first-child>a:after {display: none;}
.aside .side-nav .list-group-item {
    transition: all 0.2s ease;
}
.aside .side-nav .list-group-item:hover {padding-left: 10px;}
.aside .side-nav .list-group-item.on:hover {padding-left: 3px;}
.kso-contents {min-height: 500px;}

/* ÇªÅÍ
--------------------------------------------------------*/
.section-footer { font-size: 13px;}
.section-footer .h4 { font-size: 24px; color: #333; margin-bottom: 25px;}
.section-footer .line-bottom { margin-bottom: 20px;}
.section-footer .line-span span { padding-bottom: 15px;}
.section-footer .footer-info { color:#333; margin-top:20px;}
.section-footer .about-info div { line-height: 1.8;}
.section-footer .contact-info .list-inline>li { padding:0 8px 8px 0; font-size:21px;}
.section-footer .contact-info .list-inline>li a:focus,
.section-footer .contact-info .list-inline>li a:hover { color:#011c2c;}
 
.section-footer .footer-content { background-color:#ffd300;} /* ÇªÅÍ ¹è°æ ÄÃ·¯ */
.section-footer .footer-content { padding-top: 60px; padding-bottom: 60px;}  /* ÇªÅÍ ¼½¼Ç */
.section-footer .kso-copyright { color:#fff; background-color:#011c2c;} /* Ä«ÇÇ¶óÀÌÆ® ¹è°æ ÄÃ·¯ */
.section-footer .kso-copyright { padding: 30px 0;}  /* ÇªÅÍ Ä«ÇÇ¶óÀÌÆ® */
.kso-social a { display: inline-block; width: 25px; height: 25px;}

.kso-contents { padding-top: 40px; padding-bottom: 40px} /* ¼­ºê ÄÜÅÙÃ÷¿µ¿ª */

/* pannel-wrapper */
.pannel-wrapper .padding-none {padding-left: 0;padding-right: 0;}
.pannel-wrapper .form-control {
    border: 0;border-bottom: 1px solid #ccc;
    border-radius: 0;
    box-shadow: none;
}
.pannel-wrapper .keep-sign,
.pannel-wrapper .find-account {font-size: 12px;}
.pannel-wrapper .pannel-search {position: relative;}
.pannel-wrapper .pannel-search .search-ico {position: absolute;left: 10px;top: 6px;}
.pannel-wrapper .pannel-search input {padding: 7px 7px 7px 35px;width: 100%;line-height: 1.4;border: 1px solid #dcdcdc;}
input:-webkit-autofill {background: none !important;}


/* ETC
--------------------------------------------------------*/
.bg-gray {background-color: #eeeeee;}
.bg-navy {background-color: #011c2c;}

body.on-side {margin: 0;}

a.read_more { 
	display:block !important;
	position:relative;
	overflow:hidden;
	z-index:1;
	padding:16px;
	font-size:16px;
	font-weight:600;
	line-height: 1em;
	text-decoration:none;
	cursor:pointer;
	background:#ffd300;
	border:none;
	color:#333;	
	transition:color .3s;
}
a.read_more:focus { color:#000; text-decoration:none;}
a.read_more:after { background:#e6be00;}

a.read_more span {
	float:right;
 	padding:0;
 	margin-right:0;
}
 
a.read_more i {
 	position:relative;
 	top:-1px;
 	right:0;
 	z-index:111;
 	padding-left:16px;
 	vertical-align:middle;
 	font-size:12px;
 }
 
a.read_more:after {
	position:absolute;
	top:100%;
	left:0;
	width:100%;
	height:100%;
	content:"";
	z-index:-2;
	transition:-webkit-transform .1s;
	transition:transform .1s;
	transition:transform .1s,-webkit-transform .1s;
}

a.read_more:hover:after {
	-webkit-transform:translateY(-100%);
	-ms-transform:translateY(-100%);
	transform:translateY(-100%);
	transition:-webkit-transform .3s;
	transition:transform .3s;
	transition:transform .3s,-webkit-transform .3s;
}

/* ¹®ÀÇ ¹× ½ÅÃ»¼­ ¿ÜºÎÆäÀÌÁö CSS
--------------------------------------------------------*/

.applyText1 { 
	color:#333;
	font-family:'³ª´®°íµñ','NanumGothic',ng;
	font-size:12px;
	line-height:16px;
	font-weight:normal;
	margin:-10px 0 20px 0 !important;
	padding:0;
	text-align:center;
}
.applyText2 { 
	color:#333;
	font-family:'³ª´®°íµñ','NanumGothic',ng;
	font-size:12px;
	line-height:16px;
	font-weight:normal;
	margin:0 0 20px 0 !important;
	padding:12px 20px 6px;
	text-align:left;
	border:1px solid #ddd;
	background:#f4f4f4;
	border-radius:3px !important;
}
.applyText2 ul { margin-left:-20px;} 
.fa-star { color:#ff6666;	font-size:10px;}

#applyTable { width:100%; margin-bottom:20px; border-top:2px solid #333;}
#applyTable th {
	width:30%;
	color:#333;
	font-family:'³ª´®°íµñ','NanumGothic',ng;
	font-size:13px;
	line-height:16px;
	font-weight:normal;
	white-space:nowrap;
	margin:0;
	padding:10px 10px 10px 0;
	text-align:right;
	border-bottom:1px solid #ddd;
	background:#f4f4f4;
}	
#applyTable td {
	font-family:'³ª´®°íµñ','NanumGothic',ng;
	font-size:13px;
	line-height:16px;
	margin:0;
	padding:10px 0 10px 6px;
	text-align:left;
	border-bottom:1px solid #ddd;
	background:#fff;
}	
#applyTable .text,
#applyTable .date,
#applyTable .tel,
#applyTable textarea {
	width:90%;
	color:#333;
	font-family:'³ª´®°íµñ','NanumGothic',ng;
	font-size:12px;
	line-height:12px !important;
	margin:0;
	padding:4px;
	border:1px solid #bbb;
	border-radius:3px;
	vertical-align:middle;
	background:#fafafa;
}
#applyTable .date { width:90px; cursor:pointer;}
#applyTable .tel { width:42px; margin:0 2px 0 0 !important;}
#applyTable .btn {
	color: #999; 
	font-family:'³ª´®°íµñ','NanumGothic',ng;
	font-size:12px;
	line-height:12px !important;
	margin:0;
	padding:3px 8px !important;
	border:1px solid #bbb;
	border-radius:3px !important;
	vertical-align:middle;
	background:#fafafa;
}
#applyTable .radio,
#applyTable input[type=checkbox] {
	display:inline;
	width:13px;
	height:13px;
	margin:2px 4px 0;
	padding:0;
	vertical-align:middle;
}
#applyTable label {
	color:#333;
	font-family:'³ª´®°íµñ','NanumGothic',ng;
	font-size:13px;
	line-height:13px;
	font-weight:normal;
	margin:2px 6px 0 0;
	padding:0;
	cursor:pointer;
	vertical-align:middle;
}
#applyTable textarea { height:110px; line-height:18px !important;}
#applyTable .select {
	color:#333;
	font-family:'³ª´®°íµñ','NanumGothic',ng;
	font-size:13px;
	margin:0;
	padding:4px;
	border:1px solid #bbb;
	vertical-align:middle;
	background:#fff;
}

.button_apply {
	color: #fff; 
	font-family:'³ª´®°íµñ','NanumGothic',ng;
	font-size:14px;
	font-weight:600;
	padding:6px 40px 6px 40px;
	border-radius:3px !important;
	border: 1px solid transparent !important; 
	text-shadow: 0 -px 0 rgba(0, 0, 0, 0.25) !important;
	border-color: #2f426f !important;
	background: #3c5fa8 !important;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#476fc2), to(#314f8e)) !important;
	background: -webkit-linear-gradient(0% 0%, 0% 100%, from(#476fc2), to(#314f8e)) !important;
	background: -moz-linear-gradient(center top, #476fc2, #314f8e) !important;
	background: linear-gradient(#476fc2, #314f8e) !important;
	cursor:pointer;
}


/*  ¸ÞÀÎ Å¾ ¸Þ´º ÆùÆ® ½ºÅ¸ÀÏ¸µ
--------------------------------------------------------*/
nav.navbar.bootsnav ul.nav > li > a { font-size: 15px;}
nav.navbar.bootsnav {box-shadow: none;}
.navbar-header i { color:#fff;}

.side-pannel {}
.side-pannel-base {
    position: absolute;left: 0;top: 0;right: 0;bottom: 0;        
    opacity: 0;z-index: -1;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;
    transition: all 0.2s 
}
body.on-side .side-pannel-base {
    background-color: rgba(100,100,100,.7);
    cursor: url(../img/cursor-close.png), auto;
    opacity: 1;z-index: 8;
}
body.on-side .side-pannel {z-index: 10;}


/* ¹Ìµð¾îÄõ¸®
--------------------------------------------------------*/
@media (min-width: 768px) {
	.container {width: 750px;}
	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {margin-left: 0;}
}
@media (min-width: 992px) {
	.container {width: 880px;}
	.kso-wrapper .fixed-bar { width: 50px;}
	nav.navbar.bootsnav.navbar-fixed { left: 0; right: 0;}
	nav.navbar.bootsnav .navbar-header { padding-left: 0px;}
	nav.navbar.bootsnav .attr-nav { padding-right: 0px;}
	nav.navbar.bootsnav li.dropdown ul.dropdown-menu {background-color: #4B4E53;} /* 2Â÷ ¸Þ´º ¹è°æ */
	nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li > a {color: #d3d3d3;}  /* 2Â÷ ¸Þ´º ÆùÆ® */
}
@media (min-width: 1200px) {
	.container {width: 1080px;}
}
@media (min-width: 1300px) {
	.container {width: 1170px;}
}
@media (max-width: 991px) { 
	#kso-wrapper .fixed-bar { display:none;}
	nav.navbar.bootsnav .navbar-toggle { display: none;}
	nav.navbar.bootsnav .navbar-brand { float:left !important;display: block; padding:10px 0;}
	.player-caption>.item-caption>h1 { font-size: 30px;}
	.player-caption>.item-caption>h4 { font-size: 14px;}
}
@media (max-width: 767px) { 
	.kso-section { padding-top: 50px !important;padding-bottom: 50px !important;}
	.player-caption>.item-caption {top: 20%;}
	.section-footer .footer-info { padding-right: 0;}
	.section-footer .kso-copyright .pull-left,
	.section-footer .kso-copyright .pull-right { float: none !important; text-align: center;}
	.section-footer .kso-copyright img { display: block; margin-right: auto; margin-left: auto;}
	.scroll-top { right:10%; bottom:20px; margin-right:-30px;}
	.scroll-top:hover { border-radius:3px;}
	.line-box:after { display: none;}
	#slider_owl .item-slide { height:460px;}    
}
@media (max-width: 480px) {
	#slider_owl .item-slide { height:320px;}
  #slider_owl .item-caption .container>div.owl-p {
		margin: 0 auto;width:300px;
		text-overflow:ellipsis;
		overflow:hidden;
		white-space:nowrap;
	}
	h1.section-header { font-size: 30px;}
	.kso-section-teaser { padding-top: 30px; padding-bottom: 40px;}
	.kso-section-about,
	.kso-section-service,
	.kso-section-info,
	.kso-section-post { padding-top: 50px; padding-bottom: 40px;}
	.footer-content { padding-top: 40px; padding-bottom: 40px;}
}
